{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    //Production connection string
    "DefaultConnectionString": "BTG3gPH/5QU/Ziaw9qfFcCR7n1uQ58BpJeY2enHpagQNiaQohW6//faJRPLyjzLzsufkT3kcnHv7+P6DKFrnahIHTFJAhmPTRfVppxEotvCAmd6bHfq7IT9UhGEAzJkEldkpRe780FaHNfmer6pIGhS9P15G2ZrP99vd3Pxu/nUyBcoKTbo40I7lKUQJ4gRUZbWjjD/bjwMFs9ouKC7CDQ=="

    //Staging Connection String
    //"DefaultConnectionString": "3O5IBcQilkuCpSiL2/78srPWCHpYVGryBrDmdDH7ymmzevrvLYfgEbsScCZKknceXynyLeTn/5v0PJ4ddIyj6xF/wS+l7ElwqwaaGlpVEFNG4RetA1YQ/dKg92Y9czBU9QeEkT7DVwsBpb4LX+3X0uOd0VlQYhIQ1bmF0YNmlubv3O0k8c4UFM8sVzPexSIx8JuqhjWgfDw5sAgyKqvg/Q=="
  },
  "Jwt": {
    "Key": "THIS_IS_ODIWARE_SECRET_KEY",
    "Issuer": "Odiware"
  },
  "ServiceConfiguration": {
    "AWSS3": {
      "BucketName": "s3bucket-for-oa"
    }
  },
  "AWS": {
    "Profile": "default",
    "Region": "ap-south-1",
    "ProfilesLocation": "awss3credentials"
  }

}
